.tutorial-checklist-wrapper {
  display: none;
  @include animation('fadeInUp .4s ease-in');
  animation-delay: .5s;
  position: fixed;
  padding: 10px 0 ;
  bottom: 30px;
  z-index: 200;
  width: 100%;
  z-index:5000;

    @include tab {
      border: 1px solid #DCE0E4;
      padding: 40px 0;
      right: 0px;
      top: 180px;
      width: 180px;
      background: rgba(#F9F9F3, .95);
      @include animation('fadeSlideInRight .4s ease-in');
      animation-delay: .5s;



    }
}
.tutorial-checklist{
  background: rgba(#F9F9F3, .95);
  padding: 10px 20px;
  margin: 0px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  @include fontSize(9px);
  border: 1px solid #DCE0E4;


  @include tab {
    padding: 8px 20px;
    flex-direction: column;
    @include fontSize(15px);
    border:none;
    background:none;
  }

  .tutorial-checklist__item{
    position:relative;
    @include fontSize(9px);
    flex: 0 0 23%;
    line-height:1.2;
    margin:0 5px 3px 0;
    @include padding-all(2px, null, 2px, null);

    @include tab {
      @include padding-all(10px, null, 10px, null);
      flex: 1;
      margin: 0;
      @include fontSize(12px);
    }
  }

}

.checklist-heading {
  border: 1px solid #DCE0E4;
  border-bottom:none;
  margin:0px;
  display: inline;
  margin-left: 20px;
  padding: 5px 11px;
  @include fontSize(15px);
  background: rgba(#F9F9F3, .95);

  @include tab {
    margin-bottom:24px;
    @include fontSize(18px);
    background:none;
    border:none;
    padding:0;

  }
}

.checked {
  text-decoration: line-through;
  font-weight: $fwn;

  span {
    font-style: normal;
    opacity: .5;
  }

  .check-mark{
    display:none;
  }

  @include tab {
    padding-left:24px;

    .check-mark{
      position:absolute;
      left:0;
      top:25%;
      display:inline-block;
      width:14px;
        svg{
          fill: palette(red,dark);;
        }
    }
  }
}

.unchecked {
  font-weight: $fwb;

  .check-mark{
    display:none;
  }
}
